# Private files
application/config/auth.php_*
util/
data/*.sqlite

# Autogenerated files
.php_pid
*.log

#IDE / OS files
.kateproject.d/
.kateproject
.project
.pydevproject
.settings
.directory
.DS_Store
.DS_Store?
._*
.Trashes
ehthumbs.db
Thumbs.db
*.swp
*.kate-swp
